﻿/*  Cookies banner  */
#scg_banner
{
	padding-bottom:10px;
	font-size:12px;
}

/* Start of header navigation options. */
/* End of header navigation options. */

/* Start of footer navigation options. */

/* Remove the focus rectangle for images. Only for the demo site as would not want to do this as part of the 
   actual site as it reduces funtionality to any impared users. */
a:focus { outline-style: none; }

.mySubHeading1
{
	font-style:normal;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#565756;
	display:inline;
}

.mySubHeadng2
{
	font-style:italic;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#565756;
	display:inline;	
}

#myFooter
{
    background: white;
    clear: both;
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin: 0 auto;
	text-align:center;
}

.myIntro {
	border:0px black solid;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:1em;
	color:gray;
}

.mySeparator {	
	background:url('../PublishingImages/SeparatorTile.png');
	_background-position:0px 1px;
	display:block;
	height:15px;
	margin:0px;
	padding:0px;
	border:0px;
}
.Spacer
{
    float: left;
	background: white;
	width: 100%;
	height: 15px;
}

.myHeading {
	color:#429539;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	text-transform:uppercase;
}

.mySubHeading {
	color:#4B4B4B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
}

.myGreeting {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;	
	background-image:url('../PublishingImages/Greeting2.png');
	background-position:left top;
	background-repeat:no-repeat;
	width:815px;
	height:131px;
	padding:22px;
}

.myGreetingInfo {
	color:#4B4B4B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.35em;
}

a.myGreetingLink:link {color:red; text-decoration: underline; font-weight:normal;}
a.myGreetingLink:visited {color:red; text-decoration: underline; font-weight:normal;}
a.myGreetingLink:hover {color:red; text-decoration: underline; font-weight:normal;}
a.myGreetingLink:active {color:red; text-decoration: underline; font-weight:normal;}

a.RegLink:link {color:red; text-decoration: underline; font-weight:bold;}
a.RegLink:visited {color:red; text-decoration: underline; font-weight:bold;}
a.RegLink:hover {color:red; text-decoration: underline; font-weight:bold;}
a.RegLink:active {color:red; text-decoration: underline; font-weight:bold;}

/* Added the !important tag to the footer links as the ms-WPBody style used by
   the webparts that are now showing the footer data overrides the styles. */
a.FooterLink:link {color: Black!important; font-size:10px!important; font-family:Arial, Helvetica, sans-serif;!important; text-decoration: underline!important}
a.FooterLink:visited {color:Black!important; font-size:10px!important; font-family:Arial, Helvetica, sans-serif;!important; text-decoration: underline!important}
a.FooterLink:hover {color:Black!important; font-size:10px!important; font-family:Arial, Helvetica, sans-serif;!important; text-decoration: underline!important}
a.FooterLink:active {color:Black!important; font-size:10px!important; font-family:Arial, Helvetica, sans-serif;!important; text-decoration: underline!important}

.FooterPadding
{
	padding:0px 10px 0px 10px;
}

/* End of footer navigation options. */

.myContainer16 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background:white;
}

.myContainer14 {
	margin-left: auto;
	margin-right: auto;
	width: 840px;
	background:white;
}

.myContainer2 {
	margin-left: auto;
	margin-right: auto;
	width: 100px;
}

.myGrid2, .myGrid11, .myGrid12, .myGrid14, .myGrid16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px; 
	margin-right: 5px;	
}

#myGrid3, #myGrid8 {
	display:inline;
	float: right;
	position: relative;
	margin-left: 5px; 
	margin-right: 5px;
}

.myGrid2 {
	width:110px;							
}

#myGrid3 {
	width:170px;							
}

#myGrid8 {
	width:470px;									
}

.myGrid11 {
	width:650px;
}

 .myGrid12 {
	width:710px;
}

.myGrid14 {
	width:830px;
}

.myGrid16 {
	width:950px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

p {
	overflow:hidden;
	padding:10px 0;
	text-align:left;
	font-size:14px;	
}

.MainBodySecure {					
padding:0;
margin:0;		
border:0;
background:#DCE0E4;
background-image:url('../PublishingImages/SubSiteGradient.png');
background-repeat:repeat-x;		
font-size:.8em;
font-family:Arial, Helvetica, sans-serif;
}

.MainBody {					
padding:0;
margin:0;		
border:0;
background:#808080;
background-image:url('../PublishingImages/Gradient.png');
background-repeat:repeat-x;		
font-size:.8em;
font-family:Arial, Helvetica, sans-serif;
}

.MainPanel {
/* Sets the box model for FF/Chrome/IE to be the same preventing problems with padding etc. */
box-sizing:border-box;					
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
background:white;
/* Specify the width of the element. */
*width:970px;  /* IE7 box model workaround */
width:1002px;
/* Align the page to the center horizontal. */
margin-left:auto;
margin-right:auto;
padding:15px;
border:1px solid silver;
overflow:hidden; height:1%; /*Needed as the DIV doesn't always expand vertically to enclose elments. */
}

.SubSiteColumn
{
	text-align:center;
	margin:0px;
	padding:0px;
}

.LeftColumn {
float:left;
width:840px;
margin:0px;
padding:0px;
}

.RightColumn {	
float:right;
width:120px;		
margin:0px;
padding:0px;
}

.SharepointPanel {
}

.myFAQ
{
	color:#041c42;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.myFAQBullet
{
	color:#041c42;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}


/*  TOP NAVIGATION  */

#topbarNav
{    
	background: #00234c;
	height: 28px;	
    width: 895px;
	margin: 0 auto;
	text-align: left;
}			

}
.topNavSelectedCSS
{
	background-color:red;
}

.topNavItemCSS
{
	box-sizing:border-box;	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
	background-image:url('../PublishingImages/NavBookend2.png');
	background-position:right -35px;
	background-repeat:no-repeat;
	color:white;			
	font-size:11px!Important;
	background-color:white!Important;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif!Important;
	font-weight:bold;	
	text-align:left;	
}

.NavLink
{
	display:block;
	vertical-align:10px;	
	padding:11px 27px 7px 10px;
}

td.topNavItemCSS:hover {
	background-position:right top;
}

.over{
	background-position:right top;
}

a.NavLink:link, a.NavLink:visited, a.NavLink:hover, a.NavLink:active {color: White!Important; text-decoration: none!Important}

/*  END OF TOP NAVIGATION  */

.myRightBlock
{
	border:none;
	padding-bottom:15px;
}

.myCalendar
{
	background-image:url('../PublishingImages/Calendar2.png');
	background-position:left 0px;
	background-repeat:no-repeat;
	width:40px;
}

.myClock
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	color:black;
	font-size:1em;
	display:block;
	text-align:left;
	width:50px;
	line-height:42px;
	padding-bottom:0px;
}

.myClockDate
{
	font-family:Arial, Helvetica, sans-serif;
	color:black;
	font-size:1.8em;
	display:block;
	width:36px;
	text-align:center;
	font-weight:bolder;
}

.myClockMonth
{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:white;
	font-size:0.6em;
	text-align:center;
	width:38px;
	display:block;
	padding-top:4px;
}

.Stack
{
	border:none;
	position:absolute;
	left:-155px;top:150px;
	*left:-50px;*top:97px;
}

/*Specific styles for application mybillsapp. */
div.home-menu-module ul li a.submenu-item-login,
div.home-menu-module ul li a.submenu-item-one-off-payment,
div.home-menu-module ul li a.submenu-item-registration
{
	display:block;
	width:235px;
	height:105px;
	text-decoration:none;
}

div.home-menu-module ul li a.submenu-item-login
{
	background:url('../PublishingImages/button_login.png') no-repeat center;
}

div.home-menu-module ul li a.submenu-item-one-off-payment
{
	background:url('../PublishingImages/button_payment.png') no-repeat center;
}

div.home-menu-module ul li a.submenu-item-registration
{
	background:url('../PublishingImages/button_registration.png') no-repeat center;
}

div.master-content-wrapper
{
	position:relative;
	width:800px;
	min-height:300px;
	padding-top:18px;
	margin-bottom:50px;
}

div.home-menu-module
{
	position:relative;
	width:100%;
	height:105px;
	margin-bottom:10px;
}

div.home-menu-module ul
{
	padding:0px;
	padding-left:40px;
	margin:0px;
	list-style:none;
}

div.home-menu-module ul li
{
	float:left;
	padding-left:10px;
}

div.home-menu-module ul li a.submenu-item-login,
div.home-menu-module ul li a.submenu-item-one-off-payment,
div.home-menu-module ul li a.submenu-item-registration
{
	display:block;
	width:235px;
	height:105px;
	text-decoration:none;
}

.homepage-wrapper
{
	position:relative;
	width:605px;
	margin:0 auto;
}

.homepage-wrapper .left-column
{
	width:180px;
	text-align:right;
	font-weight:bold;
}

.homepage-wrapper .left-column p
{
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}

.homepage-wrapper .right-column
{
	width:350px;
	text-align:right;
}

.clear
{
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.red
{
	color:red;
}

.green
{
	color:#4aa02c;
}

.grey
{
	color:#666;
}

.light-grey
{
	color:#999;
}

div.left-column
{
	margin:0px;
	padding:0px;
	width:185px;
	padding-left:0px;
	padding-right:30px;
	float:left;
	display:inline;
}

div.right-column
{
	width:585px;
	min-height:300px;
	float:left;
	display:inline;
}

html,body,form
{
	margin:0px;
	padding:0px;
}

body
{
	font-size:12px;
	line-height:17px;
	font-family:Arial, Helvetica, sans-serif;
	color: #414545;
}

b
{
	color: #414545;
}

p
{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	overflow:hidden;
	padding:10px 0;
	text-align:left;
	font-weight:normal;
	line-height: 20px;
}

li {font-size:14px;}

a
{
	color:#4aa02c;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

a img
{
	border:none;
}

.content-title
{
	display:block;
	margin-bottom:15px;
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
}

ol li
{
	padding-top:15px;
}

.highlight
{
	color:Green;
}

.smallprint
{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}


.button-watch-demo
{
	width:145px;
	height:43px;
	border:none;
	cursor:pointer;
	display:block;
	background:url('../PublishingImages/button-watchthedemo.png') no-repeat center;
}

.watch-demo
{
	width:472px;
	height:341px;
	border:none;
	cursor:pointer;
	display:block;
	background:url('../PublishingImages/Demo.png') no-repeat center;
}

/* Competition CSS Styles */
.CompetitionLeft {margin-left:98px;}

.Competition
{
	display: inline;
	float: left;			
	text-align:left;
	width:675px;
	height:160px;
	color:white;
	border:none;
	padding-left:15px;
	padding-right:20px;		
	padding-bottom:10px;
	background:url("http://www.mybills.ie/PublishingImages/CompetitionBackground.png") left top no-repeat;
}

.Competition a.CompetitionLink:link {color:white; text-decoration:underline; font-size:12px; }
.Competition a.CompetitionLink:visited {color:white; text-decoration:underline; font-size:12px; }
.Competition a.CompetitionLink:hover {color:white; text-decoration:underline; font-size:12px; }
.Competition a.CompetitionLink:active {color:white; text-decoration:underline; font-size:12px; }

.CompetitionText { color:white; font-size:12px; font-family:"Arial"}

.CompetitionTop
{
	margin-top:47px;
	margin-bottom:4px;
	width:420px;
	font-weight:bold;
	font-size:13px;
}

.CompetitionWinner
{
	background:url("http://www.mybills.ie/PublishingImages/CompetitionGradient.png") left top repeat-y;
	margin-top:2px;				
	font-size:11px;
	line-height:15px;
}

.Month
{
	margin-left:5px;
	margin-right:5px;
	float:left;				
}

.WinnerName {font-weight:bold}
/* Competition CSS Styles */




